Geographical data
11/23/2021 11:16 AM - Chiara Costi

Status: Resolved Start date: 11/23/2021
Priority: High % Done: 100%
Assignee:

Category: Data documentation

Description

Hi, will it be possible to know in which council area Scottish respondents live in? | know in the main survey there is a gor variable, but
as far as | know that variable relates to English sub-areas while Scotland is just classified as the country. | was wondering if you
could recommend which dataset to use in order to know the Scottish 32 council areas (if you ask it in some dataset) and if a special
license is needed for this information. Thank you!

History

#1 - 11/24/2021 08:50 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
Hi Chiara,
The geographical locator variables for our survey respondents, levels lower than GOR are available as Special License access & Secure Level

access files. Here is more information about that.
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

Best wishes,
Understanding Society User Support Team

#2 - 01/27/2022 02:08 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
